Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-928

This bug does not let you log into Minecraft with the new 1.6.1 launcher. When you try to log in it says " There is a bug in LWJGL which makes it incompatible with OSX 10.5.8 Please go to New Profile and use 1.5.2 for now. Sorry!"

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Duplicate
    • Affects Version/s: 1.0.6
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None
    • Environment:
      Put your operating system (Windows 7, Windows XP, OSX) and Java version if you know it here
    • Confirmation Status:
      Unconfirmed

      Description

      Put the summary of the bug you're having here

      What I expected to happen was...:
      I expected to Load up 1.6.1 of Minecraft

      What actually happened was...:
      It would not let me log into 1.6.1 of Minecraft

      Steps to Reproduce:
      1. Open Launcher
      2. Click Log in
      3. ...

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                jett56 Phil Anderson
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: